/* Style sheet sp-perg */
#wrapper{background:url("tl_files/design/banner-perg.png") center top no-repeat;}
#mainmenu span,#mainmenu a.trail{background-color:#CC3333;color:#ffffff;}
h1,h2,a{color:#CC3333;}
.w4w h1{border-bottom:1px solid #CC3333;color:#CC3333;}
#container{border-bottom:3px solid #CC3333;}
